import './teaser-social.scss';
import {createElement} from "../../_global/scripts/helpers";

export const createTeaserSocial = ({
  kicker = 'Ihre IHK bei Twitter',
}) => {
  const teaser = createElement('div', ['teaser']);
  if (kicker && kicker.length > 0) {
    createElement('span', ['kicker'], kicker, teaser);
  }
  const socialBox = createElement('div', ['social-box'], null, teaser);
  socialBox.innerHTML = '<iframe src="./html/twitter.html" width="100%"></iframe>';

  return teaser;
}